<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css" integrity="sha256-mmgLkCYLUQbXn0B1SRqzHar6dCnv9oZFPEC1g1cwlkk=" crossorigin="anonymous" />

<!-- <div class="col-md-10 ">
    <div class="row ">
        <div class="col-xl-3 col-lg-6"   [routerLink]="['/dashboard']">
            <div class="card l-bg-cherry">
                <div class="card-statistic-3 p-4">
                    <div class="card-icon card-icon-large"><i class="fas fa-shopping-cart"></i></div>
                    <div class="mb-4">
                        <h5 class="card-title mb-0">My Account</h5>
                    </div>
                    <div class="row align-items-center mb-2 d-flex">
                        <div class="col-8">
                            <h2 class="d-flex align-items-center mb-0">
                                
                            </h2>
                        </div>
                        <div class="col-4 text-right">
                            <span> <i class="fa fa-arrow-up"></i></span>
                        </div>
                    </div>
                    <div class="progress mt-1 " data-height="8" style="height: 8px;">
                        <div class="progress-bar l-bg-cyan" role="progressbar" data-width="25%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100" style="width: 25%;"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-3 col-lg-6"  [routerLink]="['/payments']">
            <div class="card l-bg-blue-dark">
                <div class="card-statistic-3 p-4">
                    <div class="card-icon card-icon-large"><i class="fas fa-users"></i></div>
                    <div class="mb-4">
                        <h5 class="card-title mb-0">Payments</h5>
                    </div>
                    <div class="row align-items-center mb-2 d-flex">
                        <div class="col-8">
                            <h2 class="d-flex align-items-center mb-0">
                                
                            </h2>
                        </div>
                        <div class="col-4 text-right">
                            <span> <i class="fa fa-arrow-up" ></i></span>
                        </div>
                    </div>
                    <div class="progress mt-1 " data-height="8" style="height: 8px;">
                        <div class="progress-bar l-bg-green" role="progressbar" data-width="25%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100" style="width: 25%;"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-3 col-lg-6"  [routerLink]="['/otherpayee']">
            <div class="card l-bg-green-dark">
                <div class="card-statistic-3 p-4">
                    <div class="card-icon card-icon-large"><i class="fas fa-ticket-alt"></i></div>
                    <div class="mb-4">
                        <h5 class="card-title mb-0">Other Bank Payments</h5>
                    </div>
                    <div class="row align-items-center mb-2 d-flex" >
                        <div class="col-8">
                            <h2 class="d-flex align-items-center mb-0">
                                
                            </h2>
                        </div>
                        <div class="col-4 text-right">
                            <span> <i class="fa fa-arrow-up" ></i></span>
                        </div>
                    </div>
                    <div class="progress mt-1 " data-height="8" style="height: 8px;">
                        <div class="progress-bar l-bg-orange" role="progressbar" data-width="25%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100" style="width: 25%;"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-3 col-lg-6"  [routerLink]="['/addpayee']">
            <div class="card l-bg-orange-dark">
                <div class="card-statistic-3 p-4">
                    <div class="card-icon card-icon-large"><i class="fas fa-dollar-sign"></i></div>
                    <div class="mb-4">
                        <h5 class="card-title mb-0">Add Payee</h5>
                    </div>
                    <div class="row align-items-center mb-2 d-flex">
                        <div class="col-8">
                            <h2 class="d-flex align-items-center mb-0">
                                
                            </h2>
                        </div>
                        <div class="col-4 text-right">
                            <span>  <i class="fa fa-arrow-up"></i></span>
                        </div>
                    </div>
                    <div class="progress mt-1 " data-height="8" style="height: 8px;">
                        <div class="progress-bar l-bg-cyan" role="progressbar" data-width="25%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100" style="width: 25%;"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div> -->
  
  
<table id="myTable" class="table table-striped" >  
    <thead>  
      <tr>  
        <th>Date</th>  
        <th>Name</th>  
        <th>A/C No</th>  
        <th>Account Type</th> 
        <th>Amount</th> 
      </tr>  
    </thead>  
    <tbody>  
      <tr>  
        <td>12-03-2021</td>  
        <td>Rayudu</td>  
        <td>453287650912</td>  
        <td>IMPS</td>  
        <td>20000</td> 
      </tr>  
      <tr>  
        <td>12-03-2021</td>  
        <td>Rayudu</td>  
        <td>453287650912</td>  
        <td>IMPS</td>  
        <td>20000</td> 
      </tr>  
      <tr>  
        <td>12-03-2021</td>  
        <td>Rayudu</td>  
        <td>453287650912</td>  
        <td>IMPS</td>  
        <td>20000</td> 
      </tr>  
   <tr>  
    <td>12-03-2021</td>  
    <td>Rayudu</td>  
    <td>453287650912</td>  
    <td>IMPS</td>  
    <td>20000</td> 
      </tr>  
      <tr>  
        <td>12-03-2021</td>  
        <td>Rayudu</td>  
        <td>453287650912</td>  
        <td>IMPS</td>  
        <td>20000</td>  
      </tr>  
      <tr>  
        <td>12-03-2021</td>  
        <td>Rayudu</td>  
        <td>453287650912</td>  
        <td>IMPS</td>  
        <td>20000</td> 
      </tr>  
  
   <!-- <tr>  
        <td>007</td>  
        <td>Ronald</td>  
        <td>US</td>  
        <td>75000</td>  
      </tr>  
      <tr>  
        <td>008</td>  
        <td>Mike</td>  
        <td>Belgium</td>  
        <td>100000</td>  
      </tr>  
      <tr>  
        <td>009</td>  
        <td>Andrew</td>  
        <td>Argentina</td>  
        <td>45000</td>  
      </tr>  
  
    <tr>  
        <td>010</td>  
        <td>Stephen</td>  
        <td>Austria</td>  
        <td>30000</td>  
      </tr>  
      <tr>  
        <td>011</td>  
        <td>Sara</td>  
        <td>China</td>  
        <td>750000</td>  
      </tr>  
      <tr>  
        <td>012</td>  
        <td>JonRoot</td>  
        <td>Argentina</td>  
        <td>65000</td>  
      </tr>   -->
    </tbody>  
  </table> 
  <div class="container">
    <ul class="pagination">
      <li><a href="#">1</a></li>
      <li class="active"><a href="#">2</a></li>
      <li><a href="#">3</a></li>
      <li><a href="#">4</a></li>
      <li><a href="#">5</a></li>
    </ul>
  </div> 